RubyGems Navigation menu

sass-rails 5.1.0

Sass adapter for the Rails asset pipeline.

Versions:

  1. 6.0.0 - August 16, 2019 (7 ko)
  2. 6.0.0.beta3 - April 22, 2019 (7 ko)
  3. 6.0.0.beta2 - March 27, 2019 (7 ko)
  4. 6.0.0.beta1 - February 23, 2016 (10 ko)
  5. 5.1.0 - August 16, 2019 (10,5 ko)
Voir toutes les versions (49)

Dépendances de Runtime (5):

  • railties >= 5.2.0
  • sass ~> 3.1
  • sprockets >= 2.8, < 4.0
  • sprockets-rails >= 2.0, < 4.0
  • tilt >= 1.1, < 3
  • Dépendances de Development (1):

    Propriétaires:

    Pushed by:

    Auteurs:

    • wycats, chriseppstein

    Total de contrôle SHA 256:

    9728ac86ec91d5d1c2e2b4bbfe06d1f1459f21ac9cc5f7614760d8cf1b777493

    Total de téléchargements 146 204 685

    Pour cette version 2 683 749

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.4.0

    Liens: